
@font-face
{
font-family: yahei;
src: url('../fonts/yahei.ttf');
}
/*@font-face
{
font-family: dahei;
src: url('../fonts/dahei.ttf');
}*/
@font-face
{
font-family: qlt;
src: url('../fonts/qlt.ttf');
}

* {margin: 0;  padding: 0;border: none;}
html,body{text-align: center;overflow:hidden;background-color:white;width:100%;height:100%;font-family:"yahei"; color: #1C5787;font-size: 12px;}
body{overflow:auto;}
li{list-style:none;}
a{color: #1C5787; text-decoration: none;}
p,span{display:block; }
div{float: left;}


/*起始页#EEEEEF*/
.start {display:table; background-color: white;float: none;}
.start_cell {display: table-cell;vertical-align: middle;float: none;}

/*首页*/
.head{width: 100%;min-height:100px;font-size: 22px;z-index: 100;position: relative;font-family:"qlt";}
.head_mid{width: 1024px;height: 100%; margin:auto;float: none;}
.logo{height:90px; }
.logo img{height:100%;}
.nav{margin-left: 20px;width: 580px;}
.nav li{height:100%;line-height:100px;float: left;margin-left: 50px;text-shadow: 2px 2px 0px white;}
.plate li:hover,.foot li:hover,.nav li:hover,.contact img:hover,.introduce li:hover,.product_list li:hover,.solution_list li:hover,.reagent_list b span:hover{cursor: pointer;opacity: 0.7;}

/*导航下拉菜单*/
.nav li span{display:none;position: fixed;background-color: white;width: 200px;margin-top: -20px;margin-left:-50px;border-radius:10px;line-height: 40px;text-align: left;}
.nav li:hover span{display:block;}
.nav p{padding-left: 20px;}
.nav p:hover{background-color: #1C5787;color: white;}

/*页头联系我们*/
.contact{height:100px;float: right; }
.contact span{float: left;}
.contact img{height:100px;}
.contact p{display:none;position: fixed;background-color: white;width: 200px;margin-top: -20px;margin-left:-50px;border-radius:10px;line-height: 40px;}
.contact span:nth-child(1) p {height: 50px;}
.contact span:nth-child(2) p {height: 150px;}
.contact span:nth-child(3) p {height: 80px;}
.contact span:hover p{display:block;}

/*首页图片轮换*/
.flicker-example {margin-top: -100px;}
.flicker-example li div{float: none;font-size:35px;font-style: italic;font-family:"dahei";font-weight: thin;text-shadow: 5px 5px 5px #C9CACA;}
/*.banner{width: 100%;height:420px;float: none;margin:auto; margin-top: 0px;overflow: hidden;}
.banner img{width: 100%;height:420px;}*/
/*.banner ul{width: 100%;}
.banner li{float: left;width: 100%;height:420px;}
.banner_auto{animation:marginLeft 20s infinite;}
@keyframes marginLeft{
        0%{opacity: 17;}
        25%{opacity: 0.7;}
        50%{opacity: 0.7;}
        70%{opacity: 0.7;}
        100%{opacity: 0.7;}
    }*/
 /*页面整体*/  
.container{width: 100%;z-index:800; margin-top: 0px;}
.plate{width: 1024px;float: none;margin:auto; margin-top: 0px;padding-top: 40px;background-color: white;overflow: hidden;}
.margintop100{margin-top:100px;}

.plate div {width: 470px;margin: 20px;margin-top: 0px;}
.plate div div{width: 100%;margin-bottom:50px;float: left;}
.plate div p{ font-size:14px;text-indent:2em;text-align: justify; color:#A1A1A1;margin-bottom: 20px;line-height: 25px;}
.plate div h1{ font-size:22px;text-align:left;width: 100%;margin:10px;font-family:"qlt";float: left;margin-bottom: 20px;font-weight:100!important;line-height: 40px;}
.plate div h1 img{ height:40px;float: left;margin-right: 10px;}
.plate div:nth-child(2) ul li{ margin-bottom: 5px;}
.plate div:nth-child(2) ul li img{ width: 350px;}
.plate span {margin-top: 10px;float: left;width: 100%;display: block;margin-bottom: 10px;}
.plate span input{border: 1px solid #EEEEEF;height: 40px;width: 320px;border-radius: 5px;float: left;padding-left: 10px;font-size: 16px;}
.plate span button{height: 35px;width: 85px;border-radius: 5px;font-family:"qlt";font-size:18px;color: white;margin-left: 20px;float: left;margin-top: 3px;}
@-webkit-keyframes masked-animation {
    0%  { background-position: 0 0;}
    100% { background-position: -100% 0;}
}
.bg_animation{background-image: -webkit-linear-gradient(left, #1ED884 30%, #43FB4E 50%, #1ed884 70% );
-webkit-background-size: 600% 100%;
-webkit-animation: masked-animation 1.5s infinite linear;}

.plate div:nth-child(1) ul{width: 100%;display: block;float: left;margin-top: 10px;}
.plate div:nth-child(1) li{margin-right: 20px;margin-top: 10px;float: left;}
.plate div:nth-child(1) li button{height: 50px;width: 95px;border-radius: 5px;font-family:"qlt";font-size:22px;color: white;float: left;}

 /*产品参数表格*/ 
.product_table table {width: 1024px;margin: auto;border: 1px solid #1C5787;border-collapse: collapse; font-size: 14px;text-align: left;margin-bottom: 70px;}
.product_table table td {border: 1px solid #EEEEEF;height: 30px;padding-left: 20px;}
.product_table table tr:nth-child(even){background-color:#EEEEEF;}
.product_table table td:first-child{width: 200px;font-weight: bold;text-align: right;padding-right: 20px;}
.product_table b{font-size: 18px;text-align: center;margin-bottom:20px;display: block;}

 /*解决方案表格表格*/ 
.solution_table table {width: 1024px;margin: auto;border: 1px solid #1C5787;border-collapse: collapse; font-size: 14px;text-align: left;margin-bottom: 70px;}
.solution_table table td,.solution_table table th {border: 1px solid #EEEEEF;height: 30px;padding-left: 20px;line-height: 25px;}
/*.solution_table table tr:nth-child(even){background-color:#EEEEEF;}*/
.solution_table table td:first-child{min-width: 40px;}
.solution_table table td:nth-child(2){min-width: 250px;max-width:400px ;}
.solution_table b{font-size: 18px;text-align: center;margin-bottom:20px;display: block;}

.solution_table div h2{margin-top:30px;background-image:url(../img/solution_title.png);height: 80px;line-height:80px;padding-left:20px;color:white; text-align: left;font-size: 40px;}
.solution_table img {width:350px;}

/*关于我们*/



/*关于我们资质*/
.qualification{height:500px;border-top: 1px solid #EEEEEF;}
.qualification li{float: left;margin-right: 25px;margin-bottom: 30px;}
.qualification img{height:200px;}

/*首页产品介绍*/
.introduce{width: 1024px;float: none;margin:auto; background-color: white;overflow: hidden;}
.introduce {height:240px;border-top: 1px solid #EEEEEF;}
.introduce li {float: left;margin: 20px; overflow: hidden;}
.introduce li img{width: 210px;}
.introduce li a{width: 210px;color: #DCDDDD;font-size: 16px;margin-top: 5px;display: block;}

/*页脚*/
.foot{width: 100%;margin-top: 20px;background-color:#1C5787;color: white;}
.foot_nav{width: 1024px;float: none;margin:auto;margin-top:40px;padding-left: 20px;text-align: left;}
.foot_nav ul{float:left; margin-right: 50px;}
.foot_nav ul li{margin-bottom: 10px;}
.foot_nav ul li:first-child{font-size: 18px;margin-bottom: 20px;font-family:"qlt";}
.foot_nav ul li a{color: white;}
.foot_nav:after{content:"";display:block;clear:both;}
.foot img {width: 200px;margin-left: 80px;}
.rights{width: 1024px;height:50px;float: none;margin:auto;margin-top:20px;padding-left: 20px;}

/*分页产品介绍*/
.product_introduce{height:800px;padding-top: 0px;margin-top: 100px;}
.product_introduce img{width: 100%;}
.product_introduce div h1{font-size:20px;text-align:left;width: 500px;margin:10px;}
.product_introduce div {width: 470px;height:500px;margin: 20px;}
.product_introduce div p{ font-size:14px;text-indent:2em;text-align: justify; color:#A1A1A1;margin-bottom: 20px;}
.product_introduce div img{ width: 470px;}
.product_introduce{height:800px;}

/*产品列表*/
.product_list{height:490px;border-top: 1px solid #EEEEEF;padding-top: 70px;}
.product_list li{float: left;overflow: hidden;}
.product_list li img{width: 341.333px;}



/*解决方案列表*/
.solution_list{height:900px;}
.solution_list ul{float: left;margin-bottom: 20px;border-top: 1px solid #EEEEEF;padding-top: 50px;width: 1024px;overflow: hidden;}
.solution_list ul li{float: left;overflow: hidden;width:320px;margin-left: 15px;margin-bottom: 20px;}
.solution_list ul li img{width:100%;}
/*.solution_list ul li{float: left;overflow: hidden;width:322px;height:80px;margin-left: 15px;margin-bottom: 0px;
background: url(../img/solution_list_bg.png) no-repeat;font-size: 20px;padding-top: 50px;text-align: left;text-indent:1em;}*/

/*试剂列表*/
.reagent_list{width:1024px;margin: auto;float: none;border-top: 1px solid #EEEEEF;padding-top: 70px;}
.reagent_list table {width:1024px;margin: auto;border: 1px solid #1C5787;border-collapse: collapse; font-size: 14px;text-align: left;margin-bottom: 70px;}
.reagent_list table td {border: 1px solid #EEEEEF;height: 50px;padding-left: 20px;}
.reagent_list table tr:nth-child(even){background-color:#EEEEEF;}
.reagent_list table td:first-child{font-weight: 100!important;text-align: left;width: auto;}
.reagent_list b{font-size: 18px;text-align: center;margin-bottom:20px;display: block;}
.reagent_list b span{font-size: 14px;float: right;font-weight:  100;height: 30px;line-height: 30px;}


/*地图*/
.map {width: 1024px;margin: auto;float: none;margin-top:100px;}
.map img{width: 1024px;}
.adrr {float: none;font-size: 14px;margin:10px;margin-bottom: 50px;}

/*招聘信息*/
.recruit_table table{width: 1024px;margin: auto;border: 1px solid #1C5787;border-collapse: collapse; font-size: 14px;text-align: left;margin-bottom: 70px;}
.recruit_table table td,.recruit_table th {border: 1px solid #EEEEEF;height: 50px;padding-left: 20px;}
.recruit_table table tr:nth-child(even){background-color:#EEEEEF;}
.recruit_table table td:nth-child(1){text-align: left;width: 150px;}
.recruit_table table td:nth-child(2){text-align: left;width: 150px;}
.recruit_table b{font-size: 18px;text-align: center;margin-bottom:10px;display: block;}
.mail {float: none;font-size: 14px;margin-bottom: 50px;}

/*新闻动态*/
.news{width: 1024px; height:200px;float: none;margin:auto; background-color: white;overflow: hidden;margin-bottom: 20px;}
.news div:first-child{width: 200px;text-align: center;margin-left: 0px;}
.news div label{width: 200px;height:50px;line-height: 50px;font-size: 16px;border-bottom: 1px solid #EEEEEF;display: block;}
.news div{margin-left: 80px;}
.news div li{list-style-type:circle;width: 700px;height:40px;line-height: 40px;font-size: 14px;text-align: left;}
.news div li span{float: right;color:#DCDDDD;}
.news label{font-family:"qlt";font-size: 18px!important;}
.news label:hover,.news li:hover,.news_more:hover{cursor: pointer;opacity: 0.7;}
.news_more {margin:auto;width: 1024px;text-align: center;float: none;color:#DCDDDD;font-size: 14px;margin-bottom: 40px;}

.news_content{width: 1024px;float: none;margin:auto; background-color: white;overflow: hidden;margin-bottom: 50px;margin-top: 40px;}
.news_content span{float: left;}
.news_content h1{margin-top: 70px;font-family:"qlt";margin-bottom: 20px;}
.news_content div{margin:auto;margin-top: 20px;text-align: left;width: 100%;}
.news_content div p{margin-top: 30px;text-align: left;font-size: 16px;text-indent: 2em;line-height: 30px;width:100%;}


.news input, .table-content{display:none;}
#tab1:checked ~ #content1 {display:block;}
#tab2:checked ~ #content2 {display:block;}
#tab3:checked ~ #content3 {display:block;}
#tab4:checked ~ #content4 {display:block;}


